@charset "utf-8";
#print,#print2{position:relative}
#print{color:#5c5c5c;padding-right:10px;padding-left:10px}
.img_border{border:1px solid #ddd}
.blind{font-size:0;width:0;height:0;line-height:0px;overflow:hidden;visibility:hidden}

/*============= 01_event_schedule ===============*/
/* all_event_schedule */
.exhibit_section,.convention_section{position:relative;height:100%}
.content_tit{font-size:21px;color:#242424;margin-bottom:20px}
.exhibit_ul{overflow:hidden}
.exhibit_ul li{width:33.3%;float:left}
.event_exhibit{position:relative;width:209px;border:7px solid #e1e1e1;background-color:#e1e1e1}
.event_exhibit>a{display:block; color:#5c5c5c}
.event_exhibit a:hover,.event_exhibit a:focus{text-decoration:none}
.event_exhibit a em{display:block;font-weight:bold; height:35px; line-height:18px; margin-top:10px;margin-bottom:5px;margin-left:2px;cursor:pointer}
.exhibit_date{margin-left:2px}
.event_exhibit>div{margin-top:17px}
.event_more{font-size:13px;color:#5c5c5c;position:absolute;top:0;right:0;width:58px;height:14px;background:url(/template/web/setec/img/sub/01_event_schedule/more_btn.png) no-repeat 43px 2px}
.event_more:hover,.event_more:focus{text-decoration:none}
.exhibit_section .like_btn{text-align:center}
.convention_section{overflow:hidden; padding-top:30px}
.convention_tbl{width:100%;border-top:1px solid #5d5d5d}
.convention_tbl tr{height:40px}
.convention_tbl td{border-bottom:1px solid #d6d6d6}
.convention_tbl,.convention_tbl_tit a{color:#5c5c5c}
.convention_tbl_tit a{font-size:13px}
.convention_section .event_more{top:40px}

/* exhibit_calendar,convention_calendar */
.calendar_header,.list_header{position:relative;height:26px;line-height:26px;border-top:1px solid #404040;border-bottom:1px solid #e8e8e8;padding:10px;background-color:#efefef}
.calendar_header a,.list_header a{font-size:13px;color:#5c5c5c;border:1px solid #c1c1c1;background-color:#fff}
.calendar_header a:hover,.list_header a:hover,.calendar_header a:focus,.list_header a:focus{text-decoration:none}
.listview,.calendarview,.excel_download{font-weight:bold}
.listview,.calendarview{padding:6px 16px 6px 31px}
.listview{background:url(/template/web/setec/img/sub/01_event_schedule/view_list.gif) no-repeat 4px center}
.calendarview{background:url(/template/web/setec/img/sub/01_event_schedule/view_calendar.gif) no-repeat 4px center}
.excel_download{position:absolute;top:10px;right:10px;height:14px;line-height:14px;padding:6px 20px 6px 22px}
.calendar_body_top{position:relative;margin-bottom:20px;text-align:center}
.calendar_body_top a,.calendar_body_top span{vertical-align:middle}
.calendar_body_top a{display:inline-block;width:23px;height:18px;border:1px solid #c8c8c8;padding-top:5px}
.calendar_now_yearmonth{font-size:30px;padding:0 15px}
.calendar_tbl{width:100%;border-collapse:collapse}
.calendar_tbl th,.calendar_tbl td{border:1px solid #e8e8e8}
.calendar_tbl th{font-size:16px;color:#fff;height:45px;border-top:1px solid #9f9f9f;;background-color:#ff8a00}
.calendar_tbl td{height:98px}
.last_week td{font-size:12px;border-bottom:1px solid #9f9f9f}
.calendar_tbl td div{font-size:13px;position:relative;min-height:100%;text-align:left}
.calendar_tbl td a{display:block; color:#242424; padding:0 3px 0 10px; margin-top:5px}
.calendar_tbl td a:hover,.calendar_tbl td a:focus{text-decoration:none}
.calendar_num_day{display:block; padding-top:4px; padding-left:11px}
.day_event span{display:block;font-size:13px;color:#000}
.day_event span.showroom{font-size:11px;color:#fff;width:52px;padding:4px 6px 3px 5px;margin-bottom:6px;background-color:#ff7300;text-align:center}
.day_event span.showroom.showroom1{background-color:#5f9add}
.day_event span.showroom.showroom2{background-color:#84b768}
.day_event span.showroom.showroom3{background-color:#b187dc}
.event_title{padding-bottom:5px}

/* exhibit_list  */
.search_section{font-size:15px;border-bottom:1px solid #797979;padding:24px 0}
.search_section li{position:relative;padding-left:80px}
.search_section li span{font-weight:bold}
.search_title{display:block; position:absolute;top:8px;left:0}
.search_section input,.search_section select{font-family:inherit;font-size:15px;color:#3f3f3f;line-height:34px;border:1px solid #c1c1c1;vertical-align:middle}
.search_section input{height:32px}
.search_section input[type="button"]{font-weight:bold;width:34px;height:34px;border:1px solid #c1c1c1;border-left:0;margin-left:-4px;background:#fff url(/template/web/setec/img/sub/01_event_schedule/ico_start_end.gif) no-repeat center;cursor:pointer}
.start_end_term input[type="text"]{width:190px}
.category_search input[type="text"]{width:340px}
.category_search .search_btn{font-weight:bold; color:#fff; width:124px; height:34px; border:1px solid #c1c1c1; background-color:#5d5d5d; cursor:pointer}
.category_search select{width:133px;height:34px}

.exhibit_list ul{list-style:none; width:100%; overflow:hidden}
.exhibit_info{width:50%;min-height:154px;float:left;border-bottom:1px solid #e8e8e8;padding:25px 0}
.exhibit_info dl{position:relative}
.exhibit_info dl dt{position:absolute;top:2px;left:141px}
.exhibit_info dl dt a{display:block; font-size:15px;font-weight:bold;color:#3b3b3b; width:204px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap}
.exhibit_info dl dd{float:left}
/*.exhibit_info dl dd p{height:21px}*/
.exhibit_list_text{height:113px;padding:41px 0 0 11px}
.exhibit_list_text span,.exhibit_list_text a{color:#5c5c5c}
.exhibit_list_text span{vertical-align:7px}
.exhibit_list_img img{border:1px solid #dcdcdc}
.exhibit_list_text div.center{margin-top:7px}
.exhibit_list_text .like_btn span{vertical-align:middle}
.list_paging{text-align:center}
.list_paging a{display:inline-block; color:#5c5c5c; border:1px solid #c8c8c8;padding-top:5px;width:23px;height:18px;background-color:#fff; margin:0 2px; vertical-align:middle}
.list_paging a.on{font-size:14px;color:#fff;width:25px;height:25px;line-height:25px;border:none;padding-top:0px;background-color:#5c5c5c; cursor:default;}
.list_paging a.on:hover{text-decoration:none;}
.like_btn{font-weight:bold;color:#5c5c5c}
.like_btn img{vertical-align:middle}
.like_btn span{margin-left:6px}
.exhibit_list .like_btn{margin:8px auto 0 auto} 
.spon span{display:inline-block; *display:inline; zoom:1; width:149px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; vertical-align:middle}
.spon img{vertical-align:middle}

/* convention_list */
.convention_list_ul{height:100%;border-bottom:1px solid #404040}
.convention_list_ul li{height:170px;border-bottom:1px solid #e8e8e8;padding:10px 0}
.convention_list_ul dl{position:relative}
.convention_list_ul dl dt{position:absolute;top:0px;left:177px}
.convention_list_ul dl dt a{display:block;font-size:16px;font-weight:bold;color:#5c5c5c;margin-top:11px}
.convention_list_ul dl dt span{display:inline-block;font-size:11px;color:#fff;width:60px;padding:3px 0px;margin-top:8px;background-color:#ff7300;text-align:center}
.convention_list_ul dl dd{float:left}
.convention_list_img img{border:1px solid #e4e4e4; margin:7px}
.convention_list_text{padding-top:75px;margin-left:32px}
.convention_list_tbl th{width:55px;text-align:left}

/* schedule_view */
.read_more>ul{overflow:hidden;margin-bottom:52px}
.read_more_img{width:274px;text-align:center}
.more_img_div{position:relative;width:270px;height:291px;overflow:hidden;border:1px solid #e5e5e5}
.more_big_img_ul{position:relative}
.more_big_img_ul li{position:absolute;top:0}
.bigimg_1{left:0}
.bigimg_2{left:272px}
.bigimg_3{left:544px}
.bigimg_4{left:816px}
.more_img_bottom_box{text-align:center}
.other_img{overflow:hidden}
.other_img a{float:left;margin-left:6px}
.other_img a span{display:block;border:2px solid #fff}
.other_img a:hover span,.other_img a:focus span,.other_img a span.on{border-color:#ff8e08;cursor:pointer}
.other_img a:hover span img,.other_img a:focus span img,.other_img a span.on img{border-color:#ff8e08}
.other_img img{border:1px solid #aaa}
.read_more_text{width:388px}
.read_more_tit{font-size:21px;color:#000;line-height:26px; margin-bottom:26px}
.read_more_tit span{font-size:13px; color:#ff7300;vertical-align:middle;margin-left:5px}
.more_text_tbl{width:100%; height:218px}
.more_text_tbl tbody th, .more_text_tbl tbody td{height:14px; padding-bottom:7px; text-align:left}
.more_text_tbl tbody td a{color:#272727;text-decoration:underline}
.list_go,.click_like{float:left; margin-top:34px}
.list_go{display:block;font-size:15px;font-weight:bold;color:#fff;width:111px;height:25px;border:1px solid #c1c1c1;padding-top:8px;background-color:#5d5d5d;text-align:center}
.list_go:hover,.exhibit_list_go:focus,.like_btn:hover,.like_btn:focus{text-decoration:none;cursor:pointer}
.white_button{display:block;font-size:13px;font-weight:bold;color:#53514f;height:33px;line-height:33px;float:right;border:1px solid #c1c1c1;padding-right:20px;padding-left:20px;background-color:#fff;text-align:center}
.white_button.click_like{font-size:15px;height:25px;line-height:normal;float:left;padding-top:8px;padding-left:43px;margin-right:12px;margin-left:80px;background:url(/template/web/setec/img/sub/01_event_schedule/btn_exhibit_like.png) no-repeat 22px 10px;text-align:left}
.white_button:hover,.white_button:focus{text-decoration:none}
.more_info{border-top:1px solid #525252;padding-top:20px}
.read_more .content_tit{margin-bottom:20px}
.more_info p{font-size:13px;color:#5c5c5c;line-height:22px; padding-bottom:13px}
.info_text_bold{font-weight:bold}

/*============= 02_equipment ===============*/
/* all_equipment */
.tab_menu{position:relative;overflow:hidden; padding-top:45px; margin-bottom:20px}
.tab_menu>ul{overflow:hidden}
.tab_menu>ul>li{float:left}
.tab_tit{display:block;font-size:14px;font-weight:bold;color:#6b6d6f;position:absolute;top:0px;width:50%;height:30px;border-top:1px solid #dedede;border-bottom:1px solid #dedede;padding-top:12px;background:#f3f3ed url(/template/web/setec/img/sub/02_equipment/tab_bar.gif) no-repeat right center;text-align:center}
.tab_tit:hover,.tab_tit:focus,.tab_tit.on{color:#fff;border-color:#f8823a;background-color:#f8823a;text-decoration:none}
.all_equipment.tab_menu .tab_tit{height:30px;padding-top:15px}
.equipment_exhibit .tab_tit{left:0}
.equipment_convention .tab_tit{left:50%}
.equipment_body{margin-top:20px}
.equipment_body.hide{display:none}
.floor{border:1px solid #ddd;margin-bottom:20px}
.floor_map{position:relative}
.floor_tit{font-size:18px;font-weight:bold;color:#888;position:absolute;top:41px;left:18px;border-bottom:1px solid #e8e8e8;padding-bottom:10px;padding-left:6px}
.equipment_exhibit .floor_tit{min-width:146px}
.floor_tit strong{font-size:60px}
.floor_btn{position:absolute;right:14px;bottom:75px;overflow:hidden}
.floor_btn.btn1{left:421px}
.floor_btn.btn2{left:513px}
.floor_btn li{float:left}
.floor_btn li a,.floor_btn a{display:block;font-weight:bold;color:#fff;width:80px;height:45px;padding-top:35px;margin-right:13px;background:url(/template/web/setec/img/sub/02_equipment/floor_btn.png) no-repeat -80px 0;text-align:center}
.floor_btn a:hover,.floor_btn a:focus,.floor_btn a.on{text-decoration:none;background-position:0 0}
.floor_info{width:684px;overflow:hidden;border-top:1px solid #ddd;padding:19px 0 19px 28px;background-color:#efefef }
.floor_info ul li{width:163px;float:left;margin-bottom:10px}
.floor_info ul li.info_color5{width:100%}
.floor_info ul li span{display:block;width:15px;height:15px;float:left;margin-right:7px;background:url(/template/web/setec/img/sub/02_equipment/floor_info.gif) no-repeat}
.floor_info ul li.info_color1 span,.floor_info ul li.info_color9 span{background-position:0 0}
.floor_info ul li.info_color2 span,.floor_info ul li.info_color11 span{background-position:-15px 0}
.floor_info ul li.info_color3 span{background-position:-30px 0}
.floor_info ul li.info_color4 span{background-position:-45px 0}
.floor_info ul li.info_color5 span{background-position:-60px 0}
.floor_info ul li.info_color6 span{background-position:-75px 0}
.floor_info ul li.info_color7 span{background-position:-90px 0}
.floor_info ul li.info_color8 span{background-position:-105px 0}
.floor_info ul li.info_color10 span{background-position:-120px 0}
.equipment_convention .floor_info ul li{margin-bottom:0}
.equipment_body .all_table{text-align:left}
.equipment_body .all_table th{line-height:20px}
.equipment_body .all_table ul li{padding-left:17px;background:url(/template/web/setec/img/sub/02_equipment/dot.gif) no-repeat 9px 9px}

/* exhibit1 */
.exhibit1{width:33.3%}
.exhibit2{width:33.3%}
.exhibit3{width:33.4%}
.guide_simple{margin-bottom:40px}
.img_viewer{float:left;margin-right:18px}
.guide_simple .more_img_div{width:478px;height:319px;border:1px solid #aaa;margin-bottom:20px}
.guide_simple .more_big_img_ul .bigimg_2{left:480px}
.guide_simple .more_big_img_ul .bigimg_3{left:960px}
.guide_simple .more_big_img_ul .bigimg_4{left:1440px}
.guide_simple .other_img a{margin-right:11px;margin-left:0}
.guide_btn{width:215px;float:right}
.view_img{border:1px solid #ddd}
.guide_btn a:hover,.guide_btn a:focus{text-decoration:none}
.guide_call{border-top:1px dashed #838383;border-bottom:1px dashed #838383;padding:16px 0 16px 47px;margin:19px 0;background:url(/template/web/setec/img/sub/03_rent/process_call.png) no-repeat 8px 7px }
.go{overflow:hidden; margin-bottom:19px}
.go a{display:block;font-size:13px;font-weight:bold;color:#5c5c5c;width:99px;height:20px;overflow:hidden;float:left; border:1px solid #c1c1c1;padding-top:43px;background:#f6f6f6 no-repeat center 3px;text-align:center}
.go a.booking{margin-right:13px;background-image:url(/template/web/setec/img/sub/02_equipment/booking.png)}
.go a.simple{background-image:url(/template/web/setec/img/sub/02_equipment/simple.png)}
.go a.simple.big_btn{width:213px; }
.download{height:72px; overflow:hidden;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;padding-left:5px}
.download p{font-weight:bold;margin:8px 0}
.download .white_button{width:49px;float:left;padding:0 14px 0 37px;margin-bottom:7px;background:no-repeat 11px 7px}
.download .white_button.pdf{margin-right:5px;background-image:url(/template/web/setec/img/sub/02_equipment/down_pdf.gif)}
.download .white_button.cad{background-image:url(/template/web/setec/img/sub/02_equipment/down_cad.gif)}
.guide_simple .all_table_wrap{margin-top:56px}
.guide_tbl.all_table,.guide_tbl.all_table th{text-align:left}
.guide_tbl.all_table th{padding-left:40px} 
.guide_tbl.all_table td{padding-left:16px}
.guide_tbl.all_table td p{line-height:20px}
.guide_detail .all_table .th_category{font-weight:bold}

/* exhibit4 */
.exhibit4 ul li{position:relative;margin-top:-4px}
.exhibit4 ul li.mt_non{height:237px}
.exhibit4 ul li img{border:1px solid #ddd}

/* estimate */
.estimate_step{padding:0 10px}
.estimate_step>li{border-bottom:1px dashed #ddd; margin-bottom:10px}
.estimate_step_title{font-size:15px; font-weight:bold; color:#fff; background-color:#f8823a; padding:7px 20px;}
.estimate_step_check{font-size:13px; padding-top:7px}
.estimate_step_check li{overflow:hidden; border-bottom:1px solid #ddd; padding:9px 20px}
.estimate_step_check li>span{display:block; float:left;}
.estimate_step_check.check1 li>span{width:92px; margin-right:8px}
.estimate_step_check.check1 li>span.estimate_place{width:140px}
.estimate_check{vertical-align:middle }
.estimate_select{font-family:inherit; border:1px solid #ddd}
.estimate_step_check li span>label{vertical-align:middle; padding-left:5px}
.estimate_step_check.check1 li span>label{letter-spacing:-1px;}
.estimate_step_check.check2 li>span{width:134px; margin-right:26px}
.estimate_step3{overflow:hidden}
.estimate_step3 strong{color:#242424}
.estimate_step3 .view_button{margin:0}
.result_btn{width:336px; overflow:hidden; margin:30px auto 0}
.estimate_result{font-size:14px; margin-top:20px}
.result_area{ border-bottom:2px solid #f8823a; padding-top:7px; margin-bottom:15px}
.result_area li{position:relative; padding:10px 20px; border-bottom:1px solid #ddd}
.est_del{display:block; color:#fff; font-weight:bold; position:absolute; top:0; right:0; width:45px; height:36px; line-height:36px;  background-color:#EB3A3A; text-align:center}
.estimate_result_sum{font-size:13px; padding:15px 0; margin-top:30px; margin-bottom:60px; background-color:#ededed; text-align:center}
.result_sum{font-size:15px; font-weight:bold; color:#242424; margin-bottom:35px}
.estimate_result_text{font-weight:bold; color:#f00; margin-bottom:15px}
.exhibit_estimate .estimate_step_check.check1{overflow:hidden}
.exhibit_estimate .estimate_step_check.check1 li{float:left; border:0}
.exhibit_estimate.result_btn{width:187px}

/* ------------ */
.result_tbl{width:100%}
.result_tbl tbody tr th{font-size:14px; color:#424242; border-top:1px solid #ddd;background-color:#ededed; text-align:center}
.result_tbl tbody tr td{border-top:1px solid #ddd; padding:7px 0 7px 10px; text-align:left}
.bor_btm{border-bottom:2px solid #f8823a;padding-bottom:20px;  margin-bottom:20px}
.estimate_result_sum{overflow:hidden}
/*-------------*/

.result_area_bottom{background-color:#e8e8e8;text-align:right}
.exhibit .result_area_bottom{height:49px;padding-top:17px;background-color:#e8e8e8}
.exhibit .result_area_bottom p{font-size:11px;color:#888;margin-bottom:11px;background:url(/img/egovframework/sub/02_equipment/result_bottom_dot.png) no-repeat 11px 2px;text-align:center}
.result_area_bottom strong{font-size:15px;color:#242424}
.prev_retry a{float:left}
.view_button.go_retry{padding-left:36px;background:#5d5d5d url(/template/web/setec/img/sub/02_equipment/re_estimate.gif) no-repeat 14px 8px}
.estimate_top_area{color:#fff;position:relative;height:60px;line-height:60px;background-color:#f9823a}
.estimate_bottom_area{color:#5c5c5c;overflow:hidden;background-color:#fff}
.estimate_bottom_area a:hover,.estimate_bottom_area a:focus{text-decoration:none}
.facilities_choice{padding:20px 20px 0px 20px}
.calendar_choice{position:relative; padding:7px 20px }
.calendar_choice input,.calendar_choice select{line-height:24px}
.calendar_choice_top{width:385px;height:50px;margin:0 auto;}
.calendar_choice_top span{color:#5c5c5c;position:absolute;top:19px}
.calendar_term{font-weight:bold;left:178px}
.calendar_term2{left:344px !important}
.calendar_show{clear:both; position:relative; width:600px; height:210px; padding:0; margin:0 auto 20px auto }
.term_day{text-align:center}
.term_day{position:absolute;top:12px;left:464px;width:32px;height:24px;border:1px solid #c1c1c1}
.term_day_text{left:508px}

.calendar_choice_top input[type="reset"]{font-family:inherit; position:absolute;top:12px;left:521px;width:57px;height:26px;border:1px solid #c1c1c1;margin-left:10px;background:#fff; cursor:pointer}
.input-daterange input[type="text"]{position:absolute;top:12px;width:77px;height:24px;border:1px solid #c1c1c1}
.datetimepickerPrev{left:239px}
.datetimepickerNext{left:376px}
.inquiry{font-size:11px;color:#888; position:relative; clear:both; width:385px; margin:0 auto}

.estimate_term{letter-spacing:-0.5px}
.estimate_go{display:block;font-size:15px;font-weight:bold;color:#fff;height:44px;line-height:44px;background-color:#ff8a00;text-align:center}


/* convention1 */
.convention_tab ul li{width:19.95%}
.go_booking{margin-top:5px;border:1px solid #bfbfbf;background:#847c76 url(/template/web/setec/img/sub/02_equipment/go_booking.png) no-repeat 18px 12px}


/*


 convention_term_choice 
.convention_choice .calendar_choice_top{height:83px}
.last_time .calendar_term, .last_time .calendar_term2{top:50px}
.calendar_choice_top select{position:absolute;top:43px;width:97px;height:24px;border:1px solid #c1c1c1}
.start_time{left:100px}
.convention_choice .calendar_term2{left:204px}
.end_time{left:218px}
.convention_choice input[type="reset"]{top:43px;left:332px}
.convention_choice .inquiry{top:373px}

.estimate_equipment{color:#5c5c5c;width:370px; padding:0px 5px 9px 10px; margin:0 auto; background-color:#efefef}
.equipment_select{font-family:inherit;  width:111px; height:24px; border:1px solid #c1c1c1; margin-left:17px}

 convention_estimate_result 
.convention .result_area_bottom{height:29px;padding-top:12px} */

/* convenience */
.convenience_tab .tab_list .tab_list_tit{width:100%}
.convenience_map{height:363px;overflow:hidden;border:1px solid #ddd;margin-bottom:40px}
.convenience_map .map{width:514px;height:100%;float:left;border-right:1px solid #ddd;background-color:aliceblue}
.convenience_map_icon{font-size:13px;font-weight:bold;color:#5c5c5c;width:177px;height:100%;float:right;padding-top:36px;padding-left:20px;background-color:#efefef}
.convenience_map_icon ul li{overflow:hidden;margin-bottom:10px}
.convenience_map_icon ul li span{padding-left:23px}
.convenience_tit{font-size:21px;color:#272727;margin-bottom:10px}
.convenience_tab ul li{width:50%}
.convenience_map_icon ul li{width:100%}

/* surround */
.surround{height:164px;padding-top:25px;margin-bottom:48px;background:url(/template/web/setec/img/sub/02_equipment/surround_bg.jpg) no-repeat left top;text-align:right}
.surround p{line-height:22px}
.surround_text1,.surround_text2{font-weight:bold;line-height:normal;letter-spacing:-1px}
.surround_text1{font-size:20px;margin-bottom:10px}
.surround_text2{color:#f36f21; font-size:22px;margin-bottom:18px}
.surround_list>ul>li{overflow:hidden;margin-bottom:45px}
.surround_list>ul>li h3{font-size:16px;font-weight:bold;color:#272727;margin-bottom:17px}
.surround_list>ul>li>div{float:left}
.surround_view{width:316px;height:210px;overflow:hidden;border:1px solid #ddd;margin-right:30px}
.surround2 .surround_info,.surround3 .surround_info{padding-top:133px}
.surround_info{width:357px}
.surround_info ul{overflow:hidden;margin-bottom:43px}
.surround_info ul li{float:left;margin-right:31px}
.surround_info img{border:1px solid #ddd}
.surround_tbl{width:100%;border-bottom:1px solid #ddd}
.surround_tbl tbody td,.surround_tbl tbody th{border-top:1px solid #ddd}
.surround_tbl tbody th{padding-left:10px}
.surround_tbl tbody td{line-height:22px;padding:8px 0}

/* flow */
.flow>ul>li{min-height:366px;margin-bottom:30px}
.flow_way{width:278px;float:left}
.flow_way h3 strong{font-size:14px;font-weight:bold;padding-left:10px;vertical-align:28px}
.flow_way ol{padding:21px 38px 0 30px}
.flow_way ol li{min-height:15px;padding-left:21px;margin-bottom:13px;background:no-repeat left 0}
.flow_way ol li.way1{background-image:url(/template/web/setec/img/sub/02_equipment/way1.png)}
.flow_way ol li.way2{background-image:url(/template/web/setec/img/sub/02_equipment/way2.png)}
.flow_way ol li.way3{background-image:url(/template/web/setec/img/sub/02_equipment/way3.png)}
.flow_img{float:right}
.flow_img img{border:1px solid #ddd}

/* parking */
.parking .more_img_div{border:1px solid #ddd}
.parking .other_img a{margin-left:0px}
.parking .bigimg_2{left:714px}
.parking .bigimg_3{left:1428px}
.parking .bigimg_4{left:2142px}
.parking .all_table th,.parking .all_table td{text-align:left}
.parking .all_table th{line-height:20px;padding-left:40px}
.parking .all_table td{padding-left:15px}
.parking .other_img a.miniimg_2{margin-right:5px;margin-left:5px}
.parking .other_img a.miniimg_3{margin-right:5px}

/*=============03_rent===============*/
/* ====exhibit==== */
/* process */
.process_text{height:158px;padding-top:50px;padding-left:288px;margin-bottom:32px;background:url(/template/web/setec/img/sub/03_rent/process_exhibit_bg.jpg) no-repeat left top}
.process_text p{line-height:22px}
.process_text p.text_tit{font-size:22px;font-weight:bold;color:#f36f21;line-height:normal;letter-spacing:-1px;margin-bottom:15px}
.process_call>div{line-height:35px;overflow:hidden;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;padding:14px 19px;background-color:#f7f7f7}
.process_call>div span{float:left}
.process_call>div span strong{padding-left:5px}
.process_call>div span strong.call{padding:10px 0 10px 40px;background:url(/template/web/setec/img/sub/03_rent/process_call.png) no-repeat left center}
.go_btn{float:right}
.go_btn a{float:left}
.process{margin-top:48px}
.process a{color:#5c5c5c}
.process ol{border-top:1px solid #404040}
.process ol li{font-size:13px; border-bottom:1px solid #e8e8e8;padding:16px 0 16px 20px}
.process ol li.process_important{background-color:#f7f7f7}
.process_num{font-size:24px;font-weight:bold;padding-right:30px;vertical-align:-4px}

/* ratio */
.ratio_body{margin-top:20px;margin-bottom:30px}
.ratio_tbl th{color:#727272}
.ratio_tbl td{line-height:20px}
.tariff{width:33.3%}
.use{width:33.4%}
.charge{width:33.3%}
.reference{border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;padding:25px 0 20px 35px;margin-top:20px;margin-bottom:30px;background-color:#f7f7f7}
.reference li{padding-bottom:9px;margin-top:0px}
.reference span{display:block;padding-top:10px}
.charge_head strong{font-size:14px; color:#272727; margin-bottom:11px}
.charge_head span{display:block;margin-top:-14px;text-align:right}
.charge_thead_tr2 th{border-top:1px solid #e8e8e8}
.charge_list .ratio_tbl td{padding-right:5px;text-align:right}
.charge_list .ratio_tbl td.center{padding-right:0;text-align:center}
.charge_list .ratio_tbl th p{padding-bottom:0}
.charge_list .ratio_tbl td strong{font-size:14px}

/* form */
.form.all_board_table td{padding-top:4px;padding-bottom:4px}
.form_download{display:block;font-weight:bold;color:#5c5c5c;height:24px;line-height:24px; width:80px; border:1px solid #c1c1c1; margin:0 auto;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.form_download:hover,.form_download:focus{text-decoration:none}

/* customer_tips */
.tips_menu{overflow:hidden;margin-bottom:40px}
.tips_menu ul li{float:left;margin-right:14px}
.tips_menu ul li a{display:block;font-size:14px;font-weight:bold;color:#fff;width:107px;height:69px;line-height:18px;padding-top:38px;background:url(/template/web/setec/img/sub/03_rent/tips_bg.png) no-repeat;text-align:center}
.tips_menu ul li a.on,.tips_menu ul li a:hover,.tips_menu ul li a:focus{background-position:-107px 0;text-decoration:none}
.tips_num{display:block;font-family:arial;font-size:20px;float:left;margin-right:16px}
.tips_body{width:100%;border-top:1px solid #404040}
.tip_accordion{overflow:hidden}
.tip_accordion .accordion dt a{min-height:50px;line-height:50px;padding-top:0px}
.tip_accordion .accordion dd{padding:12px 48px 12px 25px}
.standard{margin-top:25px}
.tip_accordion .all_table th{color:#5c5c5c;background-color:#e0e0e0}
.tip_accordion ol>li{padding-bottom:15px}
.tip_accordion li p{padding-bottom:3px}
.tip_accordion ol li ol,.tip_accordion ol li ul.tip_accordion p{padding-left:15px}
.tip_accordion ol li ol li,.tip_accordion ul li{padding-bottom:10px}
.tip_accordion .white_button{float:right;margin-top:26px}
.tip3 .all_table th,.tip3 .all_table td{border:0}
.tip3 .all_table td{border-top:1px dashed #838383}
.tip3_num_day,.tip3_term1,.tip3_term2{font-size:14px;text-align:center}
.tip3_num_day{color:#fff;background:url(/template/web/setec/img/sub/03_rent/tip3_bg1.jpg) no-repeat center top;vertical-align:top}
.tip3_term1{height:139px;background:url(/template/web/setec/img/sub/03_rent/tip3_bg2.jpg) no-repeat center}
.tip3_term2{height:71px;background:url(/template/web/setec/img/sub/03_rent/tip3_bg3.jpg) no-repeat center}
.tip3 .all_table td.tip3_process{padding-left:29px}
.detail_color{font-size:11px;color:#888}
.tip5_attention{font-weight:bold;line-height:22px;padding-top:24px;padding-left:222px;margin-top:-19px;margin-bottom:20px;background:url(/template/web/setec/img/sub/03_rent/tip5_bg.gif) no-repeat left top}
.customer_tips .white_button{margin-bottom:20px}

/* company */
.tab_list{overflow:hidden;  margin-bottom:20px}
.tab_list>ul{overflow:hidden}
.tab_list>ul>li{float:left;width:33.3%}
.tab_list_tit{display:block;font-size:14px;font-weight:bold;color:#6b6d6f;height:29px;border-top:1px solid #dedede;border-bottom:1px solid #dedede;padding-top:12px;background:#f3f3ed url(/template/web/setec/img/sub/02_equipment/tab_bar.gif) no-repeat right center;text-align:center}
.tab_list_tit:hover,.tab_list_tit:focus,.tab_list_tit.on{color:#fff;border-color:#f8823a;background-color:#f8823a;text-decoration:none}
.exhibit_company.white_button{height:26px;line-height:26px;float:left;padding-left:37px;background:url(/template/web/setec/img/sub/03_rent/form_download.gif) no-repeat 14px 5px}

/* ====convention==== */
/* process */
.process_text.convention_process{background-image:url(/template/web/setec/img/sub/03_rent/process_convention_bg.jpg)}

/* ratio */
.convention_ratio>ul>li{width:50%}
.convention_ratio .all_table td{padding-top:13px;padding-bottom:13px}
.convention_ratio .all_table td p{padding-bottom:0}
.convention_ratio .all_table td.right{padding-right:5px}
.equipment_basic{margin-bottom:40px}
.equipment_tit{font-size:14px;color:#474747;padding-bottom:10px}
.equipment_basic_img{overflow:hidden;border:1px solid #ddd;padding:31px 20px 18px 20px;margin-bottom:10px;background-color:#f7f7f7}
.equipment_basic_img ul li{width:90px;float:left;margin-left:26px;text-align:center}
.equipment_basic_img ul li img{margin-bottom:10px}
.equipment_basic_img ul li p{line-height:1.3;letter-spacing:-1px}
.equipment .all_table td.left{padding-left:5px}

/* company */
.convention_company_list>li{min-height:139px;padding-left:200px;background:no-repeat left top}
.convention_company_list>li.company1{background-image:url(/template/web/setec/img/sub/03_rent/convention_company1.jpg)}
.convention_company_list>li.company2{height:186px;margin-top:30px;margin-bottom:40px;background-image:url(/template/web/setec/img/sub/03_rent/convention_company2.jpg)}
.convention_company_list>li.company3{background-image:url(/template/web/setec/img/sub/03_rent/convention_company3.jpg)}
.company1 dl,.company3 dl{margin-left:18px}
.convention_company_list li dl dd,.convention_company_list li dl dd ul li{line-height:20px}
.convention_company_list li dl dd{padding-left:8px;background:url(/template/web/setec/img/sub/03_rent/dot.gif) no-repeat left 8px}
.company_notice{overflow:hidden;border-top:1px dashed #838383;border-bottom:1px dashed #838383;padding:13px 0}
.company_notice span{display:block;font-weight:bold;float:left;padding:11px 0 11px 37px;background:url(/template/web/setec/img/sub/03_rent/convention_company_notice.png) no-repeat left center}

/*============= 04_traffic_stay_travel ===============*/
/* traffic, travel */
.tab_in_tab>ul>li{display:inline}
/* .car{width:33.3%}
.bus{width:33.3%}
.train {width:33.4%} */
.tab_in_tab{position:relative;margin-top:35px}
.start_position{display:block;font-weight:bold;color:#f36f21;height:18px;padding-top:2px;padding-left:70px;margin-left:14px;background:url(/template/web/setec/img/sub/04_traffic_stay_travel/start_position.gif) no-repeat 25px 0px}
.in_tab_tit{font-weight:bold;color:#9f9e9e;position:absolute;top:-8px}
.car1 .in_tab_tit{left:257px}
.car2 .in_tab_tit{left:393px}
.car3 .in_tab_tit{left:507px}
.car4 .in_tab_tit{left:610px}
.in_tab_tit.on, .in_tab_tit:hover,.in_tab_tit:focus{color:#5c5c5c;text-decoration:none}
.car_step{font-size:24px;vertical-align:-3px}
.tab_in_tab img{border:1px solid #ddd;margin-top:30px}
.tab_in_tab img.hide{display:none}

.bus_simple{margin:35px 0 45px}
.bus_simple ul{overflow:hidden;padding-left:40px}
.bus_simple ul li{width:227px;float:left;margin-bottom:20px}
.bus_simple ul li.bus1,.bus_simple ul li.bus4{width:185px}
.bus_simple ul li span.icon{display:block;width:29px;height:16px;float:left;margin-right:8px;background:url(/template/web/setec/img/sub/04_traffic_stay_travel/bus_icon2.png) no-repeat}
.bus_simple ul li span.icon.bus_icon1{background-position:0 0}
.bus_simple ul li span.icon.bus_icon2{background-position:-29px 0}
.bus_simple ul li span.icon.bus_icon3{background-position:-58px 0}
.bus_simple ul li span.icon.bus_icon4{background-position:-87px 0}
.bus_simple ul li span.icon.bus_icon5{background-position:-116px 0}
.bus_simple ul li span strong{padding-right:7px}
.bus_tbl.all_table td,.bus_tbl.all_table th{padding:14px 8px 14px 14px}
.bus_tbl td.left{line-height:20px}
.bus_tbl td p{font-family:Segoe UI;font-size:20px;font-weight:bold;padding-bottom:8px}
.font_small{font-size:11px;line-height:18px}
.bus_number1{color:#159bd9}
.bus_number2{color:#7cab47}
.bus_number3{color:#f44c59}
.bus_number4{color:#888}
.bus_number5{color:#a54ab3}
.goal{font-weight:bold;color:#f00}

.train_area{position:relative;margin-top:30px}
.map2{display:none}
.setec_zoomin{position:absolute;top:248px;left:467px}
.train_area p{float:left;margin-top:18px}
.train_area .white_button{position:relative;padding-left:24px;margin-top:30px}
.train_area .white_button img{position:absolute;top:-8px;left:-17px}

/* stay, travel */
.place_info{color:#5c5c5c;padding:10px 10px 0 0;margin-bottom:20px}
.place_map{width:100%; height:417px; margin-bottom:40px}
.place_map img{border:1px solid #ddd}
.stay_tab{overflow:hidden;border-top:1px dashed #838383;border-bottom:1px dashed #838383;padding:25px 0 25px 20px}
.stay_tab ul li{float:left}
.stay_tab ul li a{display:block;font-weight:bold;color:#5c5c5c;height:16px;float:left;padding-left:37px;margin-right:50px;background:url(/template/web/setec/img/sub/04_traffic_stay_travel/stay_tab_off.png) no-repeat left top}
.stay_tab ul li a:hover,.stay_tab ul li a:focus,.stay_tab ul li a.on{background-image:url(/template/web/setec/img/sub/04_traffic_stay_travel/stay_tab_on.png);text-decoration:none}
.place_info ul li{width:100%;overflow:hidden;border-bottom:1px solid #ddd;padding-top:30px;padding-bottom:29px}
.info_tit{display:block;font-size:16px;color:#272727;margin-bottom:20px}
.info_text{display:block;line-height:20px;padding-top:10px}
.preview_img,.info{float:left}
.preview_img{width:277px}
.preview_img img{border:1px solid #ddd}
.info{width:426px}
.info_tbl tbody th, .info_tbl tbody td{padding-bottom:5px}
.info_tbl tbody th{font-weight:bold;width:80px;text-align:left}
.info_tbl tbody td a{color:#5c5c5c}
.info_tbl tbody td span,.info_tbl tbody td p{line-height:20px}
.info_tbl tbody td p{padding-left:8px}

/* travel */
.travel_tab .tab_list ul li{width:50%}

/*=============05_setec===============*/
/* table 공통 */
.all_table_wrap{border-top:1px solid #404040;border-bottom:1px solid #404040;}
.all_table,.news_more{ border-collapse:collapse}
.all_table{font-weight:normal;width:100%;background-color:#fff;text-align:center}
.all_table th,.all_table td{border-left:1px solid #e8e8e8;padding:10px 5px}
.all_table th{height:100%;border-bottom:1px solid #e8e8e8;background-color:#efefef;text-align:center}
.all_table td{line-height:22px;border-top:1px solid #e8e8e8}
.all_table td a{color:#5c5c5c}
.all_td_bg{background:#efefef}

/*board*/
.all_board_table{width:100%;table-layout: fixed; white-space: nowrap;}
.all_board_table thead th{font-weight:bold; border-top:1px solid #404040; border-bottom:1px solid #404040; padding:13px 0}
.all_board_table tbody td{text-align:center; border-bottom:1px solid #e8e8e8; padding:13px 0;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.all_board_table tbody td.board_txt{text-align:left}
.all_board_table tbody td a{color:#5c5c5c;}
.all_board_table tbody td.board_txt a{color:#5c5c5c}

/* summary */
.summary1{width:33.3%}
.summary2{width:33.3%}
.summary3{width:33.4%}
.summary_body{color:#5c5c5c;margin-top:50px}
.summary_body p.text{color:#272727; line-height:22px}
.setec1,.setec2{color:#272727}
.setec1{font-size:18px}
.setec2{font-size:31px; font-weight:bold; margin-top:15px;margin-bottom:30px}
.setec_img{margin-top:45px;margin-bottom:30px}
.summary_body .all_table,.summary_body .all_table th{text-align:left}
.summary_body .all_table th,.summary_body .all_table td{border-left:0 !important; padding-left:16px}
.summary3_list{margin-top:60px}
.summary3_list>ul{margin-left:50px}
.summary3_list>ul>li p{margin-top:0px}
.summary_bullet_ul>li{color:#272727; line-height:22px; padding-left:17px; margin-bottom:7px; background:url(/template/web/setec/img/sub/05_setec/bullet_char.gif) no-repeat left 5px; }
.summary3_txt_underline{font-size:30px; margin-bottom:35px}
.summary3_txt_underline span.orange{color:#f7833a; border-bottom:2px solid #f7833a}
.summary3_txt_underline span.gray{color:#272727; border-bottom:2px solid #272727}
.summary3_list1{border-bottom:1px dashed #838383; padding-bottom:35px; margin-bottom:35px}
.submmary3_function_ul > li{margin-bottom:30px}
.submmary3_function_ul > li span{display:block; font-size:18px; color:#272727; padding-bottom:10px}
.submmary3_function_ul > li p{font-size:12px; color:#272727; line-height:22px}

/* organization */
.organization{color:#5c5c5c}
.organization ul li{width:252px;height:64px;float:left;padding-top:6px;padding-left:90px}
.organization strong{display:block;margin-bottom:8px}
.organization ul li p{line-height:1.3}
.organization_top{font-size:0; height:582px; line-height:0; text-indent:-9999px; overflow:hidden; margin-bottom:50px; background:url(/template/web/setec/img/sub/05_setec/bg_organ.jpg) no-repeat center 0}
.organization_bottom{margin-top:15px}
.organization_AV_two{width:448px; margin:0 auto}
.organization_AV_two li{width:50% !important; float:left; margin-right:0 !important}
.organization_AV_two li.line_right_dotted{background:url(/template/web/setec/img/sub/05_setec/organization_line_right.gif) no-repeat right center !important}
.tit_organization{font-size:14px; font-weight:bold; color:#5c5c5c; height:16px; line-height:14px; padding-left:37px; background:url(/template/web/setec/img/sub/04_traffic_stay_travel/stay_tab_off.png) no-repeat left top}


/* notice */
.search_area{height:26px;margin-bottom:10px;text-align:right}
.search_area form{height:26px}
.search_area select,.search_area input{border:1px solid #c1c1c1;vertical-align:top}
.search_area select{font-family:inherit; width:97px;height:26px;line-height:26px}
.search_area input[type=text]{font-family:'Nanum Gothic','나눔고딕'; width:163px;height:24px;line-height:24px}
.search_area input[type=submit]{font-family:'Nanum Gothic','나눔고딕'; font-weight:bold; color:white; width:57px; height:26px; border:1px solid #c1c1c1; background-color:#5d5d5d; cursor:pointer}

/* news_view */
.view{color:#5c5c5c;border-bottom:1px solid #e8e8e8;margin-top:30px}
.view_head{position:relative;border-top:1px solid #404040; border-bottom:1px solid #404040; padding-top:17px; padding-bottom:18px; padding-left:15px}
.view_head_tit{font-size:14px;color:#242424; margin-right:125px}
.view_head_date{position:absolute; top:19px; right:20px; color:#767676 }
.view_file{padding:12px 16px 14px; overflow:hidden; border-bottom:1px solid #e8e8e8}
.view_file dl{width:100%; overflow:hidden}
.view_file dl dt{float:left; width:57px; line-height:18px;}
.view_file dl dd{width :550px; float:left; line-height:18px; }
.view_file dl dd a{color:#5c5c5c}
.view_area{min-height:95px;padding:15px 20px 40px 20px}
.view_button{display:block;font-size:13px; font-weight:bold; color:#fff; height:33px; line-height:33px; text-align:center; float:right; border:1px solid #c1c1c1; padding:0 20px; margin-top:20px; margin-bottom:17px;background-color:#5d5d5d}
.view_button:hover,.view_button:focus{text-decoration:none}

/* gallary */
.gallary_view,.gallary_view .view_head{border:0;padding-bottom:0;padding-left:0}
.gallary_view .view_head .view_head_date{right:0}
.gallary_view{position:relative}
.gallary_btn{display:none}
.gallary_btn a{display:block;position:absolute;top:244px;width:63px;height:72px;background:url(/template/web/setec/img/sub/05_setec/gallary_btn.png) no-repeat;text-indent:-9999px}
.gallary_btn a.btn_left{left:0;background-position:0 0}
.gallary_btn a.btn_left:hover,.gallary_btn a.btn_left:focus{background-position:-126px 0}
.gallary_btn a.btn_right{right:0;background-position:-63px 0}
.gallary_btn a.btn_right:hover,.gallary_btn a.btn_right:focus{background-position:-189px 0}
.gallary_area{padding-top:24px;padding-bottom:37px}
.gallary_area p{line-height:22px;padding:25px 19px 25px 29px;background-color:#f7f7f7}
.gallary_slide li.hide{display:none}
.gallary_list{overflow:hidden;}
.gallary_list li{display:inline-block; *display:inline; zoom:1; padding:17px 16px 28px 0; width: 163px}
.gallary_list li table{width: 163px}
.gallary_list li a{color:#5c5c5c}
.gallary_list li a:hover,.gallary_list li a:focus{text-decoration:none}
.gallary_post .img_border{display:block; border:3px solid #fff}
.gallary_post.on .img_border, .gallary_post:hover .img_border,.gallary_post:focus .img_border{border:3px solid #f9823a}
.gallary_tit{display:block; width:164px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-top:13px;margin-bottom:8px}

/* brochure */
.setec_introduce{height:210px;padding-top:45px;padding-left:331px;margin-bottom:92px;background:url(/template/web/setec/img/sub/05_setec/introduce_bg.jpg) no-repeat left top;text-align:right}
.setec_introduce p{color:#888;line-height:22px}
.introduce_text1,.introduce_text2{font-weight:bold;letter-spacing:-2px}
.setec_introduce p.introduce_text1{font-size:20px;color:#525252;margin-bottom:9px}
.setec_introduce p.introduce_text2{font-size:22px;color:#f9823a;;margin-bottom:29px}
.brochure{margin-left:81px}
.brochure ul li{width:250px;height:252px;float:left;padding-top:217px;padding-left:3px;background:no-repeat 47px top}
.brochure ul li.korean_brochure{margin-right:69px;background-image:url(/template/web/setec/img/sub/05_setec/brochure_kor.jpg)}
.brochure ul li.english_brochure{background-image:url(/template/web/setec/img/sub/05_setec/brochure_eng.jpg)}
.brochure ul li a{font-size:13px;float:left;margin-top:0;margin-bottom:0}

/* faq */
.faq{border-top:1px solid #404040;border-bottom:1px solid #404040}
.accordion dt a{display:block;color:#5c5c5c;min-height:31px;padding-top:19px;padding-left:25px;background:url(/template/web/setec/img/sub/05_setec/accordion_off.png) no-repeat 668px center}
.faq_img{display:block;width:16px;height:20px;float:left;margin-top:-3px;margin-right:25px;background:url(/template/web/setec/img/sub/05_setec/faq_icon.png) no-repeat}
.faq .accordion dt a.on .faq_img{background-position:-16px 0}
.accordion dt{border-bottom:1px solid #e8e8e8}
.accordion dt a.on{font-weight:bold;color:#fff;background-color:#f9823a;background-image:url(/template/web/setec/img/sub/05_setec/accordion_on.png)}
.accordion dt a:hover,.accordion dt a:focus{text-decoration:none}
.accordion dd{line-height:22px;border-bottom:1px solid #e8e8e8;padding:20px 30px 20px 64px;background-color:#efefef}
.accordion dd.hide{display:none; visibility:hidden; top:-999px;}
.accordion dd.hide .all_table{display:none}
.accordion dd.open{position:;, visibility:; display:;}
.accordion dd a{color:#5c5c5c}
.accordion .all_table{width:100%}

/* qa_list */
.all_table td.reply{padding-left:35px;background:url(/template/web/setec/img/sub/05_setec/reply.gif) no-repeat 5px 14px}
.qa_list{position:relative}
.go_write{display:block;font-size:13px;font-weight:bold;color:#fff;position:absolute;bottom:0;right:0;width:68px;height:26px;line-height:26px;float:right;background-color:#5d5d5d;text-align:center}
.go_write:hover,.go_write:focus{text-decoration:none}

/* qa_view */
.view_state{position:absolute;top:29px;right:12px}
.view_state strong{color:#ff8a00;padding-left:0px;background:none}
.view_prev_next{border-top:1px solid #404040}
.view_prev_next li{height:34px;line-height:34px;border-bottom:1px solid #e8e8e8;padding-left:16px}
.view_prev_next li strong{font-weight:bold;color:#404040;margin-right:16px}
.view_prev_next li a{color:#5c5c5c}
.change_and_list{float:right}
.change_and_list a{float:left}
.change_and_list a:hover,.change_and_list a:focus{text-decoration:none}

/* qa_write */
.write li{height:34px;line-height:34px;border-top:1px solid #e8e8e8}
.write li label{display:block;font-weight:bold;color:#404040;width:85px;padding-left:15px;background-color:#efefef}
.write li label,.write li input{float:left}
.write li label span{color:#ed1c24}
.write li input{width:123px;height:24px;line-height:24px;border:1px solid #c1c1c1;margin-top:5px;margin-left:15px;background-color:#fff  !important}
.write li input.write_title{width:582px}
.write li.write_area{height:283px;border-top:0}
.editor{height:35px;border:1px solid #e8e8e8;border-bottom:0px;background-color:#f8f8f8}
.write li textarea{width:711px;height:248px;border:1px solid #e8e8e8;border-top:0px;border-bottom:0px}
.write li.password_area{border-top:1px solid #404040;border-bottom:1px solid #404040;margin-top:1px}
.password_area span.password_need{font-size:11px;color:#888;margin-left:10px}
.write_clear{float:left}
.write_clear:hover,.write_clear:focus{text-decoration:none}

/* location */
.location_map{width:100%; height:417px; border:1px solid #e8e8e8}
.location{height:129px;border-top:1px dashed #838383;border-bottom:1px dashed #838383;padding-top:47px;padding-left:148px;margin-top:27px;background:url(/template/web/setec/img/sub/05_setec/address.jpg) no-repeat left top}
.address{padding-bottom:9px}
.address strong{display:block;width:54px;float:left}
.location_comment{font-size:22px;font-weight:bold;color:#676767;margin-bottom:25px}
.location_comment strong{font-size:30px;color:#333}